@charset "SHIFT_JIS";
body{
	font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color: #333;
	background: url(./img/body.gif);
}
a{color:#FF3300;text-decoration:none;}
a:link{color:#FF3300;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{}
a:hover{background-color:transparent;color:#FF3300;text-decoration:underline;}

#Container {
	/*width: 845px;*/
	width: 985px;
	margin:0 auto 0 auto;
	text-align: left;
	background-color: #000;
	background: url(./img/bk01.gif) repeat-y top left;
}

/*--------------------------------------------------PageTitle  */
#PageTitle {
	/*width: 845px;*/
	width: 985px;
	height: 110px;
	margin: 0 0 0 0;
	padding: 0;
	background: url(./img/sitelogo4b.jpg) no-repeat top left;
	background-color: #000;
}
#PageTitle h1{
	display:none;
}
h1,h2,h3{margin:0;padding:0;}
h1,h2{
	font-size: 110%;
}
h3{
	font-size: 100%;
}
.TopAd {
	text-align: right;
	margin: 0px;
	padding: 20px 20px 0 0;	
}
.PageName {
	font-family: "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
	text-align: right;
	margin: 0px;
	padding: 88px 20px 0 0;
	color: #FF6600;
}
.PageName2 {
	font-family: "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
	text-align: right;
	margin: 0px;
	padding: 8px 20px 0 0;
	color: #FF6600;
}
.Counter{
	text-align: right;
	padding: 10px 10px 0px 0px;
}
.Navi{
	font-size:12px;
	color: #ccc;
	margin:0;
	padding: 7px 20px 0 0;
	text-align: right;
}
/*--------------------------------------------------Description  */
#Description {
	float: left;
	//width: 640px;
	width: 780px;
	background-color: #000;
	padding: 15px 0 15px 15px;
}
#Description strong{
	color: #FF6600;
}
/*--------------------------------------------------Description > Game  */
.GameBlock{
	border: none;
	margin: 0 0 1em 0;
	background-color:transparent;
}
.GameBlock li {
	color: #ccc;
	margin-bottom: 5px;
	padding-right: 5px;
	line-height: 160%;
	font-size: 14px;
}
.GameBlock li img{
	vertical-align: middle;
	border: none;
}
.GameBlock h2{
	background-color: #dddddd;
	border-bottom: solid 1px #333333;
	padding: 8px;
}
.GameBlock h3{
	font-size: 120%;
	background-color: #ffffff;
	border-left: solid 5px #555555;
	margin: 15px 11px 0 0px;
	padding: 2px 10px 2px 5px;
}
.GameBlock h4{
	font-size: 150%;
	color:white;
	margin: 0;
	padding: 10px 0 5px 0;
}
.GameBlock .GameTitle{
	font-size: 150%;
	margin: 0;
	padding: 0 0 5px 5px;
	font-weight: bold;
}

.GameBlock p{
	font-size: 100%;
	line-height: 180%;
	padding: 0px 10px 0px 10px;
	margin: 0;
	color: #cccccc;
}

.GameBlock2 h3{
	font-size: 120%;
	background-color: #ffffff;
	border-left: solid 5px #555555;
	margin: 12px 8px 0 0px;
	padding: 2px 10px 2px 5px;
}
.GameBlock2 h4{
	font-size: 110%;
	color:#eee;
	margin: 10px 8px 0 8px;
	padding: 5px 0 0 5px;
}
.GameBlock2 p{
	font-size: 100%;
	line-height: 180%;
	padding: 2px 10px 10px 20px;
	margin: 0;
	color: #cccccc;
}
.GameBlock2 img{
	border:solid 1px #555;
	margin:5px 15px 5px 0;
}



.GameBlock3 h3{
	font-size: 120%;
	background-color: #ffffff;
	border-left: solid 5px #555555;
	margin: 12px 8px 0 8px;
	padding: 2px 10px 2px 5px;
}
.GameBlock3 h4{
	font-size: 110%;
	color:#eee;
	margin: 10px 8px 0 8px;
	padding: 5px 0 0 5px;
}
.GameBlock3 p{
	font-size: 100%;
	line-height: 180%;
	padding: 2px 10px 10px 20px;
	margin: 0;
	color: #cccccc;
}
.GameBlock3 img{
	border:solid 1px #555;
	margin:5px 15px 5px 0;
}
.GameBlock3 .Chara img{
	border:none;
	float:left;
	margin:0;
	padding:0;
}
.GameBlock3 .Chara{
	width: 300px;
	float:left;
	border:solid 1px #555;
	margin:5px 8px 5px 8px;
}


.GameText{
	margin: 0;
	padding: 5px 0 0 5px;
}
.GameTable{
	margin:15px 0 10px 0;
}
.GameTable td img{
	margin:0;
	padding:0;
	border:none;
}
.AdTable{
	margin:0;
	background-color:#333;
	border:solid 1px #b3b3b3;
	color:#E6E6E6;
	text-align:center;
}
.AdTable td{
	padding:5px;
}
.AdTable a{color:#F2984C;text-decoration:none;}
.AdTable a:link{color:#F2984C;text-decoration:none;}
.AdTable a:visited{text-decoration:none;}
.AdTable a:active{}
.AdTable a:hover{background-color:transparent;color:#F2984C;text-decoration:underline;}

.AdTable2{
	background-color:#333;
	border:solid 1px #b3b3b3;
	color:#E6E6E6;
	text-align:left;
	line-height:160%;
}
.AdTable2 td{
	padding:5px;
}
.AdTable2 a{color:#F2984C;text-decoration:none;}
.AdTable2 a:link{color:#F2984C;text-decoration:none;}
.AdTable2 a:visited{text-decoration:none;}
.AdTable2 a:active{}
.AdTable2 a:hover{background-color:transparent;color:#F2984C;text-decoration:underline;}

/*--------------------------------------------------SideBar  */
#SideBar {
	float: right;
	width: 175px;
	background-color: #000;
	padding: 15px 0 0 0;
}
.SideBarBlock {
	margin: 15px 15px 15px 0;
}
.SideBarBlock h2{
	background-color: #ffffff;
	border-left: 8px solid #333333;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 2px;
}
.SideBarBlock dt{
}
.SideBarBlock dd{
	font-size: 95%;
	line-height: 150%;
	margin: 5px 0px 10px 10px;
}
.SideBarBlock p{
	font-size: 95%;
	line-height: 150%;
	margin: 5px 0px 10px 10px;
}
.SideBarTitle {
	background-color: #CCFFCC;
	padding: 2px 5px 2px 5px;
}
.SideBarSubTitle {
	padding: 0px 5px 0px 5px;
}
.SideBarText {
	font-size: 100%;
	line-height: 150%;
	padding: 0px 5px 0px 5px;
}
.TonakaiBanner {
	/*float: left;
	margin: 0px 10px 0px 0px;*/
	font-size: 100%;
	line-height: 150%;
	padding: 0px 5px 0px 5px;
	border: 0px none;
}
.Credit {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	line-height: 130%;
}
/*--------------------------------------------------Footer  */
#Footer {
	clear: both;
	text-align: center;
	background: url(./img/footerb.gif) no-repeat top left;
	background-color: #000;
	border-top: dashed 1px #aaa;
	color: #fff;
	height: 55px;
	margin: 0;
}
#Footer p{
	margin: 10px 0 0 0;
}